View Bug Details

IDProjectCategoryView StatusLast Update
0000591DCP-o-matic[All Projects] Featurespublic2016-06-14 14:57
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000591: DNxHR codec support
Descriptionhttps://trac.ffmpeg.org/ticket/4581
TagsNo tags attached.
Estimated work requiredMajor

Relationships

related to 0000530 acknowledgedcarl Add support for decoders other than FFmpeg 

Activities

carl

2016-02-27 14:09

administrator   ~0001151

There is support in FFmpeg now, we just need to bump DCP-o-matic's FFmpeg version.

carl

2016-05-25 22:09

administrator   ~0001259

FFmpeg bumped.

Bug History

Date Modified Username Field Change
2015-06-09 13:40 carl New Bug
2015-06-09 13:48 carl Relationship added related to 0000530
2015-06-12 11:20 carl Severity minor => feature
2015-06-12 15:39 carl Estimated work required => Major
2015-06-12 15:39 carl Status new => acknowledged
2015-08-27 15:48 carl Target Version => 2.x
2016-02-27 14:09 carl Note Added: 0001151
2016-02-27 14:09 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-25 22:09 carl Note Added: 0001259
2016-05-25 22:09 carl Status acknowledged => resolved
2016-05-25 22:09 carl Resolution open => fixed
2016-05-25 22:09 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0